.container {
    display: flex;
    justify-content: center;
    align-items: center;
     /* Ajuste la hauteur si nécessaire */
  }
  
  form {
    padding: 20px;
    border-radius: 5px;
  }
  table
{
    width: 100%;
    font-size: 2em;
    border: 2px solid black;
    border-radius: 10px;
    padding: 20px ;
}
input, textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
  }
  button
  {
  
        background-color:  #4CAF50;      
        color: white;
        padding: 10px 20px;
        border: none;
        border-radius: 3px;
        cursor: pointer;
        width: 100%;

  }
  
  button:hover
  {
    
    transform: scale(1.2); /* Agrandit légèrement le bouton */
    box-shadow: 5px 5px 5px black;
  }
  a {
    font-size: 18px;
    font-family: Arial, sans-serif;
    color: blue;
    text-decoration: none;
  }
  a:hover {
    color: red;
    text-decoration: underline;
    box-shadow: 5px 5px 5px black;
    text-decoration: none;

  }
  input[type="text"] {
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    padding: 10px;
  }
  input[type="email"] {
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    padding: 10px;
  }
  input[type="number"] {
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    padding: 10px;
  }
  input[type="date"] {
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    padding: 10px;
  }
  input[type="file"] {
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    padding: 10px;
  }
  select {
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    padding: 10px;
  }
 
  .lien {
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    padding: 20px;
    margin: 261px auto;
    text-align: center;
    display: block;
    width: 381px;
    
  }
  .deux {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
  }
  carte.bg
  {
    background-image: url();
  }
  video#myVideo
   {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-size: cover;
    z-index: -1;
  }